Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 16:52:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de hassan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hassan Bot:  Hi Hassan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9675307554 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971507704951            08:38 PM, 04th Jul                   Mohammed                    Hi V, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           08:39 PM, 04th Jul                     hassan                    Hi           08:39 PM, 04th Jul                   Mohammed                   Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           08:39 PM, 04th Jul                     hassan                    I have an order           08:39 PM, 04th Jul                     hassan                    9675307554           08:40 PM, 04th Jul                     hassan                    It was supposed to  be collected from store           08:40 PM, 04th Jul                   Mohammed                    Please note the delivery time frame to store is 2-3 business days.When your order is ready for pick up you will receive notification regarding to that .           08:41 PM, 04th Jul                   Mohammed                   Is there anything else may I assist you?           08:41 PM, 04th Jul                     hassan                    Today is 3rd day           08:42 PM, 04th Jul                     hassan                    I havent receive any message           08:42 PM, 04th Jul                     hassan                    Plz check.the status           08:42 PM, 04th Jul                   Mohammed                   order place on 02/07/2021           08:42 PM, 04th Jul                   Mohammed                   Please note the delivery time frame to store is 2-3 business days.           08:43 PM, 04th Jul                     hassan                    On bookin time it was written 1-2days           08:43 PM, 04th Jul                   Mohammed                   We are sorry for that but Please note the delivery time frame to store is 2-3 business days.           08:48 PM, 04th Jul                   Mohammed                   Is there anything else may I assist you?           08:48 PM, 04th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:50 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2811371